vela-dashboard-resources=3.1.0
vela-promotions-resources=2.1.0
vela-stock-movements-resources=3.4.1
vela-labels-resources=3.2.0
vela-orders-resources=4.0.0
vela-middleoffice-resources=4.5.0
vela-boot-bar-resources=1.9.0
vela-devops=1.1.0
giat=1.1.0
vela-datacapturer-resources=2.5.0
vela-transport-guide-resources=3.2.0
vela-tformer-resources=1.2.0